FILES != ls *.html *.css

.PHONEY: all fetch publish

.SUFFIXES: .html .html.gz .css .css.gz
.html.html.gz:
	gzip -9fk $<

.css.css.gz:
	gzip -9fk $<

all: fetch publish ${FILES:=.gz}

fetch:
	git pull

publish:
	./publish.el
